<?xml version="1.0" ?>
<rscom>
  <mutex>soho_eptray_{EE73FC70-DE5A-443d-983E-D684449EFBC4}</mutex>
  <process>
    <plugins>
      <plugin clsid="{EBC23555-424F-45c3-BECE-206819CB276B}" name="ClSID_CTrayWnd" start="-1" />
      <plugin clsid="{11FE892F-FC09-4453-831E-9DB0EB81BC33}" name="CLSID_RsBufferManager"/>
      <plugin clsid="{B6E89254-1009-4bbc-AE57-642BA82AF652}" name="CLSID_IRsQueryEnvInfo"/>
      <plugin clsid="{C544542E-0BBB-4d20-BE07-FEF4E714057A}" name="CLSID_IQueryAccreditInfo"/>			     
      <plugin clsid="{E8D4940C-D598-4e2f-B796-809E74315E76}" name="CLSID_MutexMgr" mustinit="1"/>
      <plugin clsid="{B47B7B03-C16C-46f5-9FC1-269D9CA6A509}" name="CLSID_IRsEnvMgr"/>
      <plugin clsid="{1B2A7BB8-154D-4755-8466-582B8D8DE42E}" name="CLSID_RsDBManager"/>
      <plugin clsid="{FF1BD777-ED2C-46d0-B852-109BED20E5FC}" name="CLSID_GenericDB"/>
      <plugin clsid="{038AF632-A5B9-4d7e-93E5-18AAB24D57D7}" name="CLSID_RsDBManager"/>
      <plugin clsid="{50F65BBA-3BAA-46b2-8460-78D7915CB71B}" name="EpStorage"/>
      <plugin clsid="{7004A8DD-5C95-47fb-AEB1-7B0C5CB4071C}" name="CLSID_EpTray" mustinit="1" start="2" muststart="1"/>
      <plugin clsid="{D1D97FA7-9341-4863-9D63-D975833E9C53}" name="CLSID_EPTail" start="9999" />
      <plugin clsid="{8697893E-3E5B-466c-8AE4-639503F48011}" name="CLSID_MsgMgrUIData" start="4" />
    </plugins>
  </process>
</rscom>
